[
    {
        "partnumber": "4461104",
        "productname": "TaqMan® OpenArray® Human miRNA Panel",
        "producttype": "OpenArray",
        "subtype": "Fixed",
        "species": "Human",
        "price": "900.00",
        "min": 1,
        "nooftargets": "754",
        "noofsamplespercard": 3,
        "noofitemsinpart": 1,
        "noofreactionsperunit": 2262,
        "noofreactonsintube(96-well format)": 0,
        "volumeperreaction(96-well format)": 0,
        "noofreactonsintube(384-well format)": 0,
        "volumeperreaction(384-well format)": 0,
        "mastermixneededperunit(96-well format)": 0,
        "mastermixneededperunit(384-well format)": 0,
        "mastermixneededperunit": "0.10000",
        "openarraytipsperunit": "0.125",
        "openarraysampleplatesperunit": "0.0125",
        "accessorieskitperunit": "0.1",
        "primerpoolsperunit": "0.015",
        "rtkitperunit": "0.015",
        "preampmmxperunit": "0.075"
    },
    {
        "partnumber": "4461105",
        "productname": "TaqMan® OpenArray® Rodent miRNA Panel",
        "producttype": "OpenArray",
        "subtype": "Fixed",
        "species": "Rodent",
        "price": "900.00",
        "min": 1,
        "nooftargets": "750",
        "noofsamplespercard": 3,
        "noofitemsinpart": 1,
        "noofreactionsperunit": 2262,
        "noofreactonsintube(96-well format)": 0,
        "volumeperreaction(96-well format)": 0,
        "noofreactonsintube(384-well format)": 0,
        "volumeperreaction(384-well format)": 0,
        "mastermixneededperunit(96-well format)": 0,
        "mastermixneededperunit(384-well format)": 0,
        "mastermixneededperunit": "0.10000",
        "openarraytipsperunit": "0.125",
        "openarraysampleplatesperunit": "0.0125",
        "accessorieskitperunit": "0.1",
        "primerpoolsperunit": "0.015",
        "rtkitperunit": "0.015",
        "preampmmxperunit": "0.075"
    },
    {
        "partnumber": "4444913",
        "productname": "TaqMan® Array Human MicroRNA A+B Cards Set v3.0",
        "producttype": "TaqMan Array Card",
        "subtype": "Fixed",
        "species": "Human",
        "price": "1830.00",
        "min": 1,
        "nooftargets": "754",
        "noofsamplespercard": 1,
        "noofitemsinpart": 4,
        "noofreactionsperunit": 3016,
        "noofreactonsintube(96-well format)": 0,
        "volumeperreaction(96-well format)": 0,
        "noofreactonsintube(384-well format)": 0,
        "volumeperreaction(384-well format)": 0,
        "mastermixneededperunit(96-well format)": 0,
        "mastermixneededperunit(384-well format)": 0,
        "mastermixneededperunit": 900,
        "openarraytipsperunit": 0,
        "openarraysampleplatesperunit": 0
    },
    {
        "partnumber": "4444910",
        "productname": "TaqMan® Array Human MicroRNA B Cards v3.0",
        "producttype": "TaqMan Array Card",
        "subtype": "Fixed",
        "species": "Human",
        "price": "1430.00",
        "min": 1,
        "nooftargets": "377",
        "noofsamplespercard": 1,
        "noofitemsinpart": 4,
        "noofreactionsperunit": 1508,
        "noofreactonsintube(96-well format)": 0,
        "volumeperreaction(96-well format)": 0,
        "noofreactonsintube(384-well format)": 0,
        "volumeperreaction(384-well format)": 0,
        "mastermixneededperunit(96-well format)": 0,
        "mastermixneededperunit(384-well format)": 0,
        "mastermixneededperunit": 450,
        "openarraytipsperunit": 0,
        "openarraysampleplatesperunit": 0
    },
    {
        "partnumber": "4444909",
        "productname": "TaqMan® Array Rodent MicroRNA A+B Cards Set v3.0",
        "producttype": "TaqMan Array Card",
        "subtype": "Fixed",
        "species": "Rodent",
        "price": "1830.00",
        "min": 1,
        "nooftargets": "641",
        "noofsamplespercard": 1,
        "noofitemsinpart": 4,
        "noofreactionsperunit": 2564,
        "noofreactonsintube(96-well format)": 0,
        "volumeperreaction(96-well format)": 0,
        "noofreactonsintube(384-well format)": 0,
        "volumeperreaction(384-well format)": 0,
        "mastermixneededperunit(96-well format)": 0,
        "mastermixneededperunit(384-well format)": 0,
        "mastermixneededperunit": 900,
        "openarraytipsperunit": 0,
        "openarraysampleplatesperunit": 0
    },
    {
        "partnumber": "4444899",
        "productname": "TaqMan® Array Rodent MicroRNA B Cards v3.0",
        "producttype": "TaqMan Array Card",
        "subtype": "Fixed",
        "species": "Rodent",
        "price": "1430.00",
        "min": 1,
        "nooftargets": "306",
        "noofsamplespercard": 1,
        "noofitemsinpart": 4,
        "noofreactionsperunit": 1224,
        "noofreactonsintube(96-well format)": 0,
        "volumeperreaction(96-well format)": 0,
        "noofreactonsintube(384-well format)": 0,
        "volumeperreaction(384-well format)": 0,
        "mastermixneededperunit(96-well format)": 0,
        "mastermixneededperunit(384-well format)": 0,
        "mastermixneededperunit": 450,
        "openarraytipsperunit": 0,
        "openarraysampleplatesperunit": 0
    }
]